*{
    font-family: 'Poppins', sans-serif;
    color: #4B4B4D;

}
html {
  scroll-behavior: smooth;
}
p{
    font-family: 'Roboto', sans-serif;
}
a{
    color: #5CC6D0;
}
a:hover{
    color: #4B4B4D;
    text-decoration: none;
    transition: all 0.5s ease;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    height: 150px;
    width: 100%;
    z-index: 999;
}
#menu-group{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 150px;
    position: absolute;
}
#menu a{
    color: #4B4B4D;
    font-weight: 600;
    padding: 15px;

}


#landing{
    display: flex;
    justify-content: start;
    align-items: center;
    height: 100vh;
    top: 0;
    position: relative;
    width: 100%;
    background-color: white;
    background-image: url("../img/bg-blue.svg");
    background-repeat: no-repeat;
    background-position: 100% 100%;
    z-index: 998;
    
}

#landing h1{
    font-size: 90px;
    font-weight: 700;
}

#landing div{
    padding-right: 450px;
    line-height: 100px;
}

#landing img{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 0;
}
#landing a{
        position: absolute;
    bottom: 0;
}

#menu ul{
    list-style: none;
}
#menu li{
    display: inline-block;
    position: relative;
}
#menu ul li:hover:before {
    content: "";
    position: absolute;
    top: 25px;
    background: #5CC6D0;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    left: 15px;
    transition: all 0.5s ease;
}

.title{
    display: flex;
    font-size: 1.5rem;
    margin-bottom: 50px;
}
.title h2{
    margin: 0;
    margin-left: 5px;
}
.title img{
    width: 22px;
}

#solution{
    padding: 150px 0;
    background-color: #F2F2F2;
}


#list-solutions{
    display: flex;
    justify-content: space-between
}
.solutions{
    transition: all 0.5s ease;
    max-width: 32%;
    height: 390px;
    background-color: white;
    border-radius: 10%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    padding: 5%;
    -webkit-box-shadow: 0px 7px 10px 3px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 7px 10px 3px rgba(0,0,0,0.05);
    box-shadow: 0px 7px 10px 3px rgba(0,0,0,0.05);
}

.solutions h3{
    font-size: 24px;
}
.solutions hr{
    border: solid 1.5px;
    border-radius: 50px;
    width: 30%;
    border-color: #5CC6D0;
    margin-top: -25px;
}
.solutions:hover{
    background-color: #5CC6D0;
    margin-top: -25px;
    
}
.solutions:hover h3{
    color: white;
}
.solutions:hover hr{
    border-color: white;
}
.solutions:hover a{
    color:  white;
    font-weight: bold;
}
.solutions:hover p{
    color: white;
}

#case{
    padding: 150px 0;
    background-color: white;
}

#contact{
    padding: 150px 0;
    background-color: #4B4B4D;
    background-image: url("../img/bg-white.svg");
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
#contact h2{
    color: white;
}

#contact form{
    max-width: 500px;
}
#contact input, textarea{
    width: 500px;
    border: none;
    color: #4B4B4D;
    margin-bottom: 10px;
    padding-left: 20px;
}
#contact input{
    height: 50px;
    border-radius: 50px;
}

#contact textarea{
    border-radius: 25px;
    padding-top: 10px
}

#contact button{
    border: none;
    border-radius: 50px;
    background-color: #5CC6D0;
    padding: 10px 30px;
    font-weight: 700;
    color: white;
    margin-top: 25px;
    cursor: pointer;
}

#contact button:hover{
    transition: all 0.5s ease;
    background-color: #34A9B4;

}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #4B4B4D;
  opacity: 1; /* Firefox */
  font-weight: 600;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #4B4B4D;
  opacity: 1; /* Firefox */
  font-weight: 600;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #4B4B4D;
  opacity: 1; /* Firefox */
  font-weight: 600;
}
footer{
    background-color: #5CC6D0;
    height: 350px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#footer-menu {
    text-align: right;
}
#footer-menu ul{
    margin-top: 10px;
    list-style: none;
    color: white;
}
#footer-menu ul li a{
    font-weight: 600;
    font-size: 18px;
    color: white;
    padding: 10px 0;
}
#footer-menu ul li a:hover{
    color: #4B4B4D;
    transition: all 0.5s ease;
}
#brand img{
    width: 320px;
}

#social-media img{
    width: 49px;
    margin-top: 35px;
}
#social-media img:hover{
    opacity: 0.5;
}


#copyright{
    height: 60px;
    background-color: #34A9B4;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}